{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "action-browser"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "600269f665ff1a1ec443eafe81d4a71143275f5ca2": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "createTopics",
          "filename": "src/lib/actions/topic.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "action-browser"
      },
      "exportedName": "createTopics",
      "filename": "src/lib/actions/topic.ts"
    },
    "40fdac72772b3f274f91c31a35c345a14df1d01a5a": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "savePromptSet",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "action-browser"
      },
      "exportedName": "savePromptSet",
      "filename": "src/lib/actions/prompt.ts"
    },
    "60e3a26f9b23e4f477a7e478721433e16d2c16ea78": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "addCompetitor",
          "filename": "src/lib/actions/competitor.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "action-browser"
      },
      "exportedName": "addCompetitor",
      "filename": "src/lib/actions/competitor.ts"
    },
    "6082cec7d7889f44e6833e0308349cc2450cf8b4c2": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": {
          "moduleId": 459706,
          "async": false,
          "exportedName": "triggerTrackingCheck",
          "filename": "src/lib/actions/tracking.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/brands/new/page": "action-browser"
      },
      "exportedName": "triggerTrackingCheck",
      "filename": "src/lib/actions/tracking.ts"
    }
  },
  "edge": {}
}